.yp-pricing-bg {
    background-color: rgba(238, 238, 238, 1);
    font-weight: bold;
    color: #707070;
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}

.yp-pricing-layout {
    margin: 6rem 0 10rem 0;
    padding: 0 15rem 0 15rem;
}

.yp-pricing-content {
    width: 339px;
    height: 604px;
    background-color: #fffdfd;
    box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.05);
    margin: 1rem 0 1rem 0;
}

.yp-pricing-title {
    font-size: 28px;
    color: #ffffff;
    height: 99px;
    background-color: #ED9122;
    padding: 3.5rem 0 0 4.5rem;
}

.yp-pricing-text {
    padding: 3rem 2.4rem;
    height: 505px;
}

.yp-pricing-disable-pay {
    color: #9a9a9a;
    font-size: 16px;
    font-weight: normal;
    padding-left: 7px;
    text-decoration: line-through;
    text-decoration-color: #ED9122;
}

.yp-pricing-price {
    padding: 1rem;
}

.yp-pricing-price-tag {
    position: relative;
    height: 130px;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    text-align: center;
    white-space: nowrap;
}

.yp-pricing-logo-now {
    position: absolute;
    width: 60px;
    height: 20px;
    font-size: 18px;
    color: #ffffff;
    background-color: #ED9122;
    text-align: center;
    top: 6px;
}

.yp-pricing-price-list {
    font-size: 16px;
    color: #555555;
    line-height: 32px;
    margin-bottom: 0;
    font-weight: normal;
    white-space: nowrap;
}

    .yp-pricing-price-list li {
        list-style: none;
    }

        .yp-pricing-price-list li:before {
            content: '';
            float: left;
            width: 8px;
            height: 8px;
            margin: 13px 25px 0 0;
            background-color: #ED9122;
            border-radius: 50%;
        }

.yp-pricing-price-list2 {
    font-size: 16px;
    color: #555555;
    line-height: 32px;
    font-weight: normal;
    white-space: nowrap;
    margin-bottom:10px;
}

.yp-pricing-price li {
    margin-bottom: 0;
}

.yp-pricing-price ul {
    padding-inline-start: 40px;
}

    .yp-pricing-price-list2 li {
        list-style: none;
    }

        .yp-pricing-price-list2 li:before {
            content: '';
            float: left;
            width: 8px;
            height: 8px;
            margin: 13px 25px 0 0;
            border-radius: 50%;
            background-color: #f1b817;
        }

.yp-pricing-discount-info {
    text-align: center;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.12px;
    color: #9a9a9a;
    margin: 1.2rem 0;
}

.yp-pricing-btn {
    width: 250px;
    height: 51px;
    border-radius: 6px;
    background-color: #fbc11d;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: .6px;
    transition: background-color .2s;
}

    .yp-pricing-btn:focus {
        outline: none;
        color: #FFFFFF;
    }

    .yp-pricing-btn:hover {
        background: #ED9122;
        color: #FFFFFF;
    }

@media (max-width: 1200px) {
    .yp-pricing-layout {
        padding: 0 5rem 0 5rem;
    }
}

@media (max-width: 992px) {
    .yp-pricing-layout {
        padding: 0;
    }
}
